Bug 1629 - Нужно добавить настрйки для работы клиентов jabber через прокси
: Нужно добавить настрйки для работы клиентов jabber через прокси
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/squid)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-11-27 15:43 by
Modified: 2004-08-17 10:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-11-27 15:43:20
Вот что-то вроде патча
  acl SSL_ports port 443 563
+ acl Jabber_ports port 5222
- http_access deny CONNECT !SSL_ports
+ http_access deny CONNECT !SSL_ports !Jabber_ports
---

---

------- Comment #1 From 2004-05-20 12:26:00 -------
Еще один штрих и багу можно закрыть :)

- acl Jabber_ports port 5222
+ acl Jabber_ports port 5222 5223
------- Comment #2 From 2004-06-07 13:32:59 -------
Fixed in 2.5.STABLE5-alt3.